# SRC/sreadtriple.c File Reference

`#include "slu_sdefs.h"`

## Functions
void | sreadtriple (int *m, int *n, int *nonz, float **nzval, int **rowind, int **colptr)
void | sreadrhs (int m, float *b)

## Function Documentation

void sreadrhs | ( | int | m,
|  | float * | b |
| ) |  |  |

void sreadtriple | ( | int * | m,
|  | int * | n,
|  | int * | nonz,
|  | float ** | nzval,
|  | int ** | rowind,
|  | int ** | colptr |
| ) |  |  |